GET/v1/tables/count

Get a table count

Retrieves the number of tables in a project. Supply projectId to select the project, and optionally use folderId to scope the count to a folder.

2 parameters
projectIdstringrequired
The identifier of the project whose tables to count.
folderIdstringoptional
The identifier of a folder to limit the table count to.

1 status code
200Returns the number of tables matching the supplied project and optional folder.

Error handling

The projectId query parameter must identify the project whose tables you want to count. If provided, folderId must identify a folder to use for scoping the count.